Subject: ch6.ref

From: Jon Wellner <[email-masked]>
Date: Tue, 29 Aug 95 13:46:43 PDT

%Q Bickel, P. J. and van Zwet, W. R.
%T Asymptotic expansions for the power of distrbution free 
tests in the two-sample problem
%J Ann. Statist
%V 6
%P 987 - 1004
%D 1978

%Q Bolthausen, E.
%T An estimate of the remainder in a combinatorial central limit
theorem
%J Z. Wahrscheinlichkeitstheorie verw. Gebiete
%V 66
%P 379 - 386
%D 1984

%Q Durbin, J.
%T Distribution Theory for Tests Based on the Sample Distribution Function
%J Regional Conference Series in Applied Mathematics
%V 9
%I SIAM
%C Philadelphia
%D 1973

%Q Edgington, E. S. 
%T Randomization Tests
%I Marcel Dekker
%C New York
%D 1980

%Q Gabriel, K. and Hall, W. J.
%T Rerandomization inference on regression and shift effects
%J J. Amer. Statist. Assoc.
%V 78
%P 827 - 836
%D 1983

%Q Good, Phillip
%T Permutation Tests: A Practical Guide to Resampling Methods for 
Testing Hypotheses
%I Springer-Verlag
%C New York
%D 1994

%Q Johnstone, I. and Siegmund, D.
%T On Hotelling's formula for the volume of tubes and Naiman's
inequality
%J Ann. Statist.
%V 17
%P 184 - 194
%D 1989

%Q Johnstone, Iain M. and Johansen, S.
%T Hotelling's theorem on the volume of tubes:  some
illustrations in simultaneous inference and data analysis
%J Ann. Statist.
%V 18
%P 652 - 684
%D 1990

%Q Knowles, M. and Siegmund, D.
%T On Hotelling's approach to testing for a nonlinear
parameter in regression
%J Int. Statist. Rev.
%V 57
%P 205 - 220
%D 1989

%Q Lambert, D.
%T Robust two-sample permutation tests
%J Ann. Statist.
%V 13
%P 606 - 625.
%D 1985

%Q Lehmann, E. L.
%T Nonparametrics:  Statistical Methods Based on Ranks
%I Holden Day
%D 1975

%Q Lehmann, E. L. 
%T Testing Statistical Hypotheses
%I Wiley
%D 1986

%Q McKeague, I. W. and Utikal, K. J.
%T Identifying nonlinear covariate effects in semimartingale regression models
%J Probability Theory and Related Fields
%V 87
%P 1 - 26
%D 1990

%Q Scholz, F. W. and Stephens, M. A.
%T K-sample Anderson - Darling tests
%J J. Amer. Statist. Assoc.
%V 82
%P 918 - 924
%D 1987

%Q Wellner, J. A.
%T Permutation tests for directional data
%J Ann. Statist.
%V 7
%P 929 - 943
%D 1979